<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12">
      <h2 class="text-center allh2-headline">
        {{ dataGiven.title }}
      </h2>
    </v-col>
    <v-col cols="12" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
      <div class="global-box-view">
        <p>
          {{ dataGiven.description }}
        </p>
      </div>
    </v-col>
    <v-col cols="12" md="12">
      <div class="pt-4 pb-4 make-towline">
        <h3>
          {{ dataGiven.hardWareConfig.title }}
        </h3>
        <List
          :icon="`mdi-information-outline`"
          :data="dataGiven.hardWareConfig.items"
        />
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpHardware',
  props: {
    dataGiven: {
      type: Object,
      required: true,
    },
  },
};
</script>
